.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.790000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.674000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(-0.579200,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(-0.579200,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(-0.579200,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m4{transform:matrix(0.500760,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.500760,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.500760,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-3.240000px;}
._2{width:3.888000px;}
._1{width:5.400000px;}
._3{width:148.736000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:15.188800px;}
.fs2{font-size:24.000000px;}
.fsa{font-size:31.769600px;}
.fsd{font-size:32.000000px;}
.fs8{font-size:32.800000px;}
.fs7{font-size:34.496800px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs9{font-size:56.740400px;}
.fsb{font-size:63.438400px;}
.fs6{font-size:89.772400px;}
.fs1{font-size:124.448400px;}
.fsc{font-size:138.188400px;}
.y1d{bottom:-286.043910px;}
.y3{bottom:17.069671px;}
.y19{bottom:18.319338px;}
.y1c{bottom:23.574594px;}
.y1{bottom:28.454996px;}
.yb{bottom:31.967463px;}
.y0{bottom:58.108160px;}
.yf{bottom:223.534035px;}
.y12{bottom:300.034988px;}
.ye{bottom:525.682416px;}
.y10{bottom:545.321038px;}
.y13{bottom:584.336337px;}
.y11{bottom:584.563984px;}
.y1b{bottom:733.942516px;}
.y1f{bottom:775.134365px;}
.y14{bottom:867.174728px;}
.yd{bottom:867.754670px;}
.yc{bottom:868.466780px;}
.y1e{bottom:877.731955px;}
.y16{bottom:1079.843528px;}
.y18{bottom:1092.080195px;}
.y17{bottom:1105.579746px;}
.y1a{bottom:1131.799515px;}
.y15{bottom:1150.524926px;}
.y2{bottom:1207.915963px;}
.ya{bottom:1212.322840px;}
.y9{bottom:1212.444070px;}
.y8{bottom:1214.913097px;}
.y7{bottom:1230.864356px;}
.y6{bottom:1260.035108px;}
.y5{bottom:1272.568240px;}
.y4{bottom:1285.101373px;}
.h7{height:11.847264px;}
.h5{height:17.040000px;}
.h12{height:22.720000px;}
.he{height:24.271974px;}
.ha{height:24.492728px;}
.hb{height:25.059200px;}
.h6{height:28.400000px;}
.h2{height:31.240000px;}
.h8{height:34.080000px;}
.hd{height:40.699047px;}
.h10{height:42.757482px;}
.hc{height:51.572701px;}
.h9{height:63.738404px;}
.hf{height:74.022959px;}
.h4{height:88.358364px;}
.h3{height:90.434526px;}
.h11{height:93.138982px;}
.h1{height:1246.476993px;}
.h0{height:1356.485994px;}
.w3{width:71.833079px;}
.w4{width:83.928691px;}
.w2{width:129.191530px;}
.w1{width:839.719876px;}
.w0{width:956.000000px;}
.x16{left:-8.951619px;}
.x2{left:8.709388px;}
.x12{left:18.490016px;}
.x15{left:22.020714px;}
.x0{left:58.108160px;}
.xe{left:63.787264px;}
.xb{left:68.383050px;}
.x17{left:72.021532px;}
.xd{left:208.552464px;}
.xf{left:279.197630px;}
.x10{left:312.175036px;}
.x6{left:344.895854px;}
.xc{left:352.055235px;}
.x11{left:379.088519px;}
.x14{left:522.139414px;}
.x8{left:593.967024px;}
.x7{left:625.099553px;}
.x9{left:707.247096px;}
.x4{left:721.403231px;}
.x5{left:732.063686px;}
.x3{left:768.674789px;}
.x13{left:804.342717px;}
.xa{left:809.991865px;}
.x1{left:885.005274px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.895775pt;}
._2{width:2.274930pt;}
._1{width:3.159625pt;}
._3{width:87.027778pt;}
.fs4{font-size:8.887206pt;}
.fs2{font-size:14.042778pt;}
.fsa{font-size:18.588894pt;}
.fsd{font-size:18.723704pt;}
.fs8{font-size:19.191797pt;}
.fs7{font-size:20.184621pt;}
.fs3{font-size:23.404630pt;}
.fs0{font-size:25.745093pt;}
.fs5{font-size:28.085556pt;}
.fs9{font-size:33.199702pt;}
.fsb{font-size:37.118808pt;}
.fs6{font-size:52.527246pt;}
.fs1{font-size:72.816720pt;}
.fsc{font-size:80.856211pt;}
.y1d{bottom:-167.368800pt;}
.y3{bottom:9.987733pt;}
.y19{bottom:10.718933pt;}
.y1c{bottom:13.793867pt;}
.y1{bottom:16.649467pt;}
.yb{bottom:18.704667pt;}
.y0{bottom:34.000000pt;}
.yf{bottom:130.793287pt;}
.y12{bottom:175.555200pt;}
.ye{bottom:307.585067pt;}
.y10{bottom:319.075934pt;}
.y13{bottom:341.904400pt;}
.y11{bottom:342.037600pt;}
.y1b{bottom:429.441333pt;}
.y1f{bottom:453.543333pt;}
.y14{bottom:507.397600pt;}
.yd{bottom:507.736933pt;}
.yc{bottom:508.153600pt;}
.y1e{bottom:513.574800pt;}
.y16{bottom:631.833467pt;}
.y18{bottom:638.993333pt;}
.y17{bottom:646.892133pt;}
.y1a{bottom:662.233733pt;}
.y15{bottom:673.190267pt;}
.y2{bottom:706.770667pt;}
.ya{bottom:709.349200pt;}
.y9{bottom:709.420133pt;}
.y8{bottom:710.864800pt;}
.y7{bottom:720.198133pt;}
.y6{bottom:737.266400pt;}
.y5{bottom:744.599733pt;}
.y4{bottom:751.933067pt;}
.h7{height:6.932021pt;}
.h5{height:9.970373pt;}
.h12{height:13.293830pt;}
.he{height:14.201915pt;}
.ha{height:14.331081pt;}
.hb{height:14.662533pt;}
.h6{height:16.617288pt;}
.h2{height:18.279016pt;}
.h8{height:19.940745pt;}
.hd{height:23.813654pt;}
.h10{height:25.018076pt;}
.hc{height:30.176000pt;}
.h9{height:37.294345pt;}
.hf{height:43.312000pt;}
.h4{height:51.699871pt;}
.h3{height:52.914667pt;}
.h11{height:54.497086pt;}
.h1{height:729.333333pt;}
.h0{height:793.701333pt;}
.w3{width:42.030667pt;}
.w4{width:49.108000pt;}
.w2{width:75.592000pt;}
.w1{width:491.333333pt;}
.w0{width:559.370667pt;}
.x16{left:-5.237733pt;}
.x2{left:5.096000pt;}
.x12{left:10.818800pt;}
.x15{left:12.884667pt;}
.x0{left:34.000000pt;}
.xe{left:37.322933pt;}
.xb{left:40.012000pt;}
.x17{left:42.140933pt;}
.xd{left:122.027333pt;}
.xf{left:163.362933pt;}
.x10{left:182.658533pt;}
.x6{left:201.804000pt;}
.xc{left:205.993067pt;}
.x11{left:221.810667pt;}
.x14{left:305.512000pt;}
.x8{left:347.539467pt;}
.x7{left:365.755600pt;}
.x9{left:413.821422pt;}
.x4{left:422.104400pt;}
.x5{left:428.342000pt;}
.x3{left:449.763733pt;}
.x13{left:470.633600pt;}
.xa{left:473.939006pt;}
.x1{left:517.830533pt;}
}
